# Import a credit note Apply a credit note from another system to an invoice. The credit note lowers the amount due. The invoice must still take payments. Endpoint: POST /invoices/{invoiceId}/credit_notes Version: 1.0.0 Security: Biller Access Token (Staging), Biller Access Token (Production) ## Path parameters: - `invoiceId` (string, required) The id of the invoice ## Request fields (application/json): - `number` (string, required) The credit note number. A number can be used once per invoice. It can be used again after that credit note is cancelled. Example: "CN-0042" - `amount` (number, required) The credit note amount. It lowers the amount due of the invoice and cannot be more than the amount due. Example: 25 - `valueDate` (string) The date when the credit note was applied. ## Response 201 fields (application/json): - `id` (string) Credit note id. - `number` (string) Credit note number. - `amount` (number) Credit note amount. - `valueDate` (string) Date when credit note was applied. - `externalData` (array) References about this credit note from external platforms Adfin integrates with. Such as ID etc - `externalData.connectorType` (string) The name of the platform for which this data is stored for. Enum: "XERO", "QUICKBOOKS", "PLATFORM" - `externalData.id` (string) ID of the Credit Note in the external platform ## Response 400 fields ## Response 401 fields ## Response 404 fields ## Response 422 fields ## Response 500 fields